#fadeinbox{
position:absolute;
left: 0;
top: -200px;
z-index:100;
visibility:hidden;
}
#fadeinbox1{
position:relative;
width: 450px;
LEFt: 0;
top: -450px;
position:absolute; 
z-index: 200;
visibility:hidden;
}

body {
scrollbar-face-color: #00468C;
scrollbar-shadow-color: #004173;
scrollbar-highlight-color: #004173;
scrollbar-3dlight-color: #004173;
scrollbar-darkshadow-color: #313D66;
scrollbar-track-color: #004173;
scrollbar-arrow-color: #FFFF00;
margin-left:2px;
margin-right:2px;
background-color:#002C52;
font-size: 10px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#BEDDF7;
font-weight :bold;
overflow: auto;
}

A:link {
text-decoration: none; 
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 12px;
}

A:visited {
text-decoration: none; 
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 12px;
}

A:active {
text-decoration:  underline; 
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 12px;
}

A:hover {
text-decoration:  underline; 
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 12px;
}

#small A:visited {
text-decoration: none;
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}

#small A:active {
text-decoration:  underline;
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}

#small A:hover {
text-decoration:  underline;
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}

#small A:link {
text-decoration: none;
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}

#small {
text-decoration: none;
color:#BEDDF7;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}

.small {
text-decoration: none;
color:#BEDDF7;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 10px;
}

.ono
{
background:#BEDDF7;
}

.subtitle
{
    font-size : 16px;
    font-family : Verdana, Arial, Helvetica, Sans Serif;
    font-weight : bold;
    color : #BEDDF7;
    Filter: Chroma(Color = #000000) DropShadow(Color=#333333, OffX=2, OffY=2, Positive=1)
    text-align : center;
    margin-left : 2;
    margin-right : 2;

}


.forum_categories {
background-color:#004D84;
margin-left:2px;
margin-right:2px;
}

.forum_categoriess {
background-color:#004D84;
}

.forum_categoriesc {
background-color:#004D84;
margin-left:2px;
margin-right:2px;
text-align: center;
}

.forum_categoriescc {
	MARGIN-LEFT: 2px; MARGIN-RIGHT: 2px; BACKGROUND-COLOR: #004d84; 
}


.forum_sub_categoriesc {
background-color:#004173;
margin-left:2px;
margin-right:2px;
text-align: center;
}

.forum_sub_categoriescr {
background-color:#004173;
margin-left:2px;
margin-right:2px;
text-align: center;
color:#FF0000;
}



.forum_sub_categories {
background-color:#004173;
margin-left:2px;
margin-right:2px;
font-size: 10px;
}

.border {
border-right: #beddf7 1px solid;
border-top: #beddf7 1px solid;
border-bottom: #beddf7 1px solid;
border-left: #beddf7 1px solid;
}

.border2 {
border-right: #beddf7 1px solid;
border-top: #beddf7 1px solid;
border-bottom: #beddf7 1px solid;
border-left: #beddf7 1px solid;
background-color:#004173;
}

.bordertable {
border-right: #beddf7 1px solid;
border-top: #beddf7 1px solid;
border-bottom: #beddf7 1px solid;
border-left: #beddf7 1px solid;
background-color:#004173;
}

a.tooltip{
    position:relative; /*this is the key*/
    z-index:25; background-color:orange:
    color:#BEDDF7;
    text-decoration:none}

a.tooltip:hover{z-index:25; background-color:black}

a.tooltip span{display: none}

a.tooltip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:3em; left:-3em; width:20em;
    border:1px solid #f00;
    background-color:#ff0; color:#000;
    text-align: left}


#font11
{
font-size: 11;
}

#font12n
{
font-size: 12;
font-weight :normal;
}

table {
font-size: 12px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#BEDDF7;
font-weight :bold;
}

.normal {
font-size: 12px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#BEDDF7;
font-weight :normal;
}

.bold {
font-size: 12px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#BEDDF7;
font-weight :bold;
}

.boldstats {
font-size: 12px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#FFFFFF;
font-weight :bold;
}

h1 {
font-size: 14px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#FFFFFF;
font-weight :bold;
}


.boldstats h1 {
font-size: 12px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#FFFFFF;
font-weight :bold;
margin-top:1em;
}


.boldstats11 {
font-size: 11px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#FFFFFF;
font-weight :bold;
}

.boldstats10 {
font-size: 10px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#FFFFFF;
font-weight :bold;
}

.boldstatsc {
font-size: 12px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#FFFFFF;
font-weight :bold;
text-align: center;
}

.thinstats {
font-size: 12px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#FFFFFF;
font-weight :normal;
}

.guidelines {
font-size: 12px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#FF8080;
font-weight :bold;
text-decoration: none;
}

.showalert {
  visibility: visible; 
  display: block; 
  width: 150px; 
  height: 80px; 
  position: absolute; 
  z-index: 2;
  background-color:#002C52;
  border-right: #beddf7 7px solid;
  border-top: #beddf7 7px solid;
  border-bottom: #beddf7 7px solid;
  border-left: #beddf7 7px solid;
	
 text-decoration: normal;
 color: #FF0000;
 font-family: Verdana, Helvetica, Tahoma, Arial;
 font-weight :bold;
 font-size: 11px;
}

.hidealert {
  visibility: hidden; 
  display: none; 
  background-color: white; 
  width: 100px; 
  height: 100px;

}

.rankcolor13 {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 12; color:#E600E6; font-weight :bold; text-decoration:  none;}
.rankcolor10 {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 12; color:#0080FF; font-weight :bold; text-decoration:  none;}
.rankcolor12 {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 12; color:#DF0000; font-weight :bold; text-decoration:  none;}
.rankcolor11 {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 12; color:#20B118; font-weight :bold; text-decoration: none;}
.membercolor {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 12; color:#F0F000; font-weight :bold; text-decoration:none;}
.rankcolor9 {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 12; color:#FF8F20; font-weight :bold; text-decoration: none;}
.rankcolor15 {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 12; color:#FF7FAA; font-weight :bold; text-decoration: none;}

.rankcolor13small {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 11; color:#E600E6; font-weight :bold;}
.rankcolor10small {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 11; color:#0080FF; font-weight :bold;}
.rankcolor12small {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 11; color:#DF0000; font-weight :bold;}
.rankcolor11small {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 11; color:#20B118; font-weight :bold;}
.membercolorsmall {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 11; color:#F0F000; font-weight :bold;}
.rankcolor9small {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 11; color:#FF8F20; font-weight :bold;}
.rankcolor15small {font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 11; color:#FF7FAA; font-weight :bold;}


.backgtable {
background-color:#002C52;
}

.bordertable2
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    FONT-SIZE: 12px;
    MARGIN: 0px;
    width=100%;
    BACKGROUND-COLOR: #002C52;
}

.backbordergtable {
background-color:#002C52;
border-right: #beddf7 1px solid;
border-top: #beddf7 1px solid;
border-bottom: #beddf7 1px solid;
border-left: #beddf7 1px solid;
}

.ButtonOn {
        BACKGROUND-COLOR: #BEDDF7; BORDER: #4a4a4a 1px outset; COLOR: #004D84; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold}

.Button1On {
        BACKGROUND-COLOR: #BEDDF7; BORDER: #BEDDF7 1px dashed; COLOR: #004D84; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 10px; FONT-WEIGHT: bold}

.Button2On {
        BACKGROUND-COLOR: #B8E113; BORDER: #9ABC10 1px dashed; COLOR: #004D84; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 10px; FONT-WEIGHT: bold}

.Button3On {
        BACKGROUND-COLOR: #FF0000; BORDER: #D70000 1px dashed; COLOR: #004D84; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 10px; FONT-WEIGHT: bold}

.Button4On {
        BACKGROUND-COLOR: #FF0000; BORDER: #D70000 1px outset; COLOR: #004D84; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold}

.ButtonOff {
        BACKGROUND-COLOR: #004D84; BORDER: #BEDDF7 1px outset;  COLOR: #BEDDF7; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold}

.Button1Off {
        BACKGROUND-COLOR: #004D84; BORDER: 1px #BEDDF7 dashed;  COLOR: #BEDDF7; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 10px; FONT-WEIGHT: bold}

.Button2Off {
        BACKGROUND-COLOR: #004D84; BORDER: 1px #BEDDF7 dashed;  COLOR: #B8E113; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 10px; FONT-WEIGHT: bold}

.Button3Off {
        BACKGROUND-COLOR: #004D84; BORDER: 1px #BEDDF7 dashed;  COLOR: #FF0000; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 10px; FONT-WEIGHT: bold}

.Button4Off {
        BACKGROUND-COLOR: #004D84; BORDER: #BEDDF7 1px ridge;  COLOR: #FF0000; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold}
.INPUT1 {
        BACKGROUND-COLOR: #004D84; BORDER: #BEDDF7 1px outset; COLOR: #BEDDF7; FONT-FAMILY: Verdana, Helvetica, Tahoma, Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold}

.tablemust {
        background-color: #d5d5d5;
        margin: 0px;
        border-color:#FF0000;
        border-width: 1px;
        font-family: Verdana, Helvetica, Tahoma, Arial;
        font-size: 14px;
        color:#000000;
        border-style: solid;
        font-weight :bold;
}

.tablenewmust {
        background-color: #d5d5d5;
        margin: 0px;
        border-width: 1px;
        font-family: Verdana, Helvetica, Tahoma, Arial;
        font-size: 14px;
        color:#000000;
        border-style: solid;
        font-weight :bold;
}




#closediv A:link {
text-decoration: normal;
color: #FF8F20;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 10px;
}

#closediv A:visited {
text-decoration: normal;
color: #FF8F20;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 10px;
}

#closediv A:active {
text-decoration: normal;
color: #FF8F20;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 10px;
}

#closediv A:hover {
text-decoration: normal;
color: #FF8F20;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 10px;
}

#closediv {
text-decoration: normal;
color: #FF8F20;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 10px;
}

.closedivtext {
text-decoration: normal;
color: #FF8F20;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 10px;
}


.tableomust {
        background-color: #d5d5d5;
        margin: 0px;
        border-color:#FF8F20;
        border-width: 1px;
        font-family: Verdana, Helvetica, Tahoma, Arial;
        font-size: 14px;
        border-style: solid;
        font-weight :bold;
}

#t1, #t2, #t3, #t4, #t5, #t6
{
        background-color: #d5d5d5;
        margin: 0px;
        border-color:#FF8F20;
        border-width: 1px;
        font-family: Verdana, Helvetica, Tahoma, Arial;
        font-size: 14px;
        border-style: solid;
        font-weight :bold;
}

#msg 
{
        background-color: #d5d5d5;
        margin: 0px;
        border-color:#FF8F20;
        border-width: 1px;
        font-family: Verdana, Helvetica, Tahoma, Arial;
        font-size: 14px;
        border-style: solid;
        font-weight :bold;
		overflow:auto;	
}

#msg1 
{
        background-color: #d5d5d5;
        margin: 0px;
        font-family: Verdana, Helvetica, Tahoma, Arial;
        font-size: 14px;
        border-style: solid;
        font-weight :bold;
		overflow:auto;	
		}

label
    {
    width:150px;
    vertical-align:top;
    float:left;
    }

fieldset
    {
   	border-right: #beddf7 2px groove;
    border-top: #beddf7 2px groove;
    border-bottom: #beddf7 2px groove;
    border-left: #beddf7 2px groove;
    width:200px;
    padding: 5px;
    }
legend
   {
    letter-spacing: 3px;
    color:#FF8F20;
    font-weight: bold;
	font-size: 15px;
    }
label.reg
    {
    width:400px;
    vertical-align:top;
    float:left;
	color:#FF8F20;
	font-size:11px;
    }

fieldset.reg
    {
   	border-right: #beddf7 2px groove;
    border-top: #beddf7 2px groove;
    border-bottom: #beddf7 2px groove;
    border-left: #beddf7 2px groove;
    width:600px;
    padding: 5px;
    }
legend.reg
   {
    letter-spacing: 3px;
    color:#FF8F20;
    font-weight: bold;
	font-size: 15px;
    }

.border1
{
    BORDER-RIGHT: #beddf7 1px solid;
    BORDER-TOP: #beddf7 1px solid;
    BORDER-BOTTOM: #beddf7 1px solid;
    BORDER-LEFT: #beddf7 1px solid;
    FONT-SIZE: 12px;
    MARGIN: 0px;
}

.poststats

{
font-size: 10px;
font-family: Verdana, Helvetica, Tahoma, Arial;
color:#BEDDF7;
font-weight :bold;
}

.forum_sub_categories10 {
background-color:#004173;
margin-left:2px;
margin-right:2px;
text-align: center;
font-size: 10px;
font-weight :normal;
}






#ssmall A:visited {
text-decoration: none;
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}

#ssmall A:active {
text-decoration:  underline;
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}
#ssmall A:hover {
text-decoration:  underline;
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}

#ssmall A:link {
text-decoration: none;
color: #F0F000;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}
#ssmall {
text-decoration: none;
color:#BEDDF7;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :normal;
font-size: 10px;
}

.ssmall {
text-decoration: none;
color:#BEDDF7;
font-family: Verdana, Helvetica, Tahoma, Arial;
font-weight :bold;
font-size: 10px;
}

/* Prev and Next links*/
#paging  a.pn:visited { font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:  underline;}
#paging  a.pn:active { font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:  underline;}
#paging  a.pn:hover { font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:  underline;}
#paging  a.pn:link { font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:  underline;}

/* Prev and Next links*/
#paging  a.flp:visited { font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
#paging  a.flp:active { font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
#paging  a.flp:hover { font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
#paging  a.flp:link { font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }

.activepage
{
font-size: 11px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
color:#002C52;
background-color: #BEDDF7;
padding:1px;
}
.bg_radio{
	background-image: url('/images/bg_radio.png');
	background-repeat: no-repeat;
	background-position: right bottom;
}
.lighttable,.darktable,.cleartable,.subjecttable{background:#004466;color:#FFF;}
.menubar{background:#1a89b0;border:0px solid #1a89b0;}
img.zoomable { cursor: url(/images/magnify.cur), -moz-zoom-in; }

